/* Remove the default padding of default footer */

#footer {
    background-color: transparent;
    padding:1px;
    height: auto;
    overflow: hidden;
    margin-top: 0;
}
/* end */

.eib-footer {
    padding: 6rem 0;
    color: #737373;
    font-size: 1.6rem;
    line-height: 1.5;
    background-color: #f7f7f7; }
.eib-footer a {
    color: #737373 !important;
}
.eib-footer__layout {
    max-width: 100%;
    max-width: calc(100% + (2 * 2.4rem));
    margin-right: auto;
    margin-left: auto;
    padding: 0 2.4rem; }
@media (min-width: 36em) {
    .eib-footer__layout {
        /* Breakpoint: sm */
        max-width: 540px;
        max-width: calc(540px + (2 * 2.4rem));
        margin-right: auto;
        margin-left: auto;
        padding: 0 2.4rem; } }
@media (min-width: 48em) {
    .eib-footer__layout {
        /* Breakpoint: md */
        max-width: 720px;
        max-width: calc(720px + (2 * 2.4rem));
        margin-right: auto;
        margin-left: auto;
        padding: 0 2.4rem; } }
@media (min-width: 62em) {
    .eib-footer__layout {
        /* Breakpoint: lg */
        max-width: 960px;
        max-width: calc(960px + (2 * 2.4rem));
        margin-right: auto;
        margin-left: auto;
        padding: 0 2.4rem; } }
@media (min-width: 78.375em) {
    .eib-footer__layout {
        /* Breakpoint: xl */
        max-width: 1206px;
        max-width: calc(1206px + (2 * 2.4rem));
        margin-right: auto;
        margin-left: auto;
        padding: 0 2.4rem; } }

.eib-footer__col {
    margin-top: 3.6rem; }
.eib-footer__col:first-child {
    margin-top: 0; }

@media (min-width: 62em) {
    .eib-footer__row {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-right: -0.83333em;
        margin-left: -0.83333em; }
    .eib-footer__col {
        box-sizing: border-box;
        padding-right: 0.83333em;
        padding-left: 0.83333em;
        width: 25%;
        margin-left: 8.33333%;
        margin-top: 0; }
    .eib-footer__col:first-child {
        box-sizing: border-box;
        padding-right: 0.83333em;
        padding-left: 0.83333em;
        width: 33.33333%;
        margin-left: 0%; }
    .eib-footer__col:last-child {
        box-sizing: border-box;
        padding-right: 0.83333em;
        padding-left: 0.83333em;
        width: 33.33333%;
        margin-left: 0%; } }

@media (min-width: 78.375em) {
    .eib-footer__row {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-right: -0.83333em;
        margin-left: -0.83333em; }
    .eib-footer__col {
        box-sizing: border-box;
        padding-right: 0.83333em;
        padding-left: 0.83333em;
        width: 25%;
        margin-left: 8.33333%;
        margin-top: 0; }
    .eib-footer__col:first-child {
        box-sizing: border-box;
        padding-right: 0.83333em;
        padding-left: 0.83333em;
        width: 33.33333%;
        margin-left: 0%; }
    .eib-footer__col:last-child {
        box-sizing: border-box;
        padding-right: 0.83333em;
        padding-left: 0.83333em;
        width: 33.33333%;
        margin-left: 0%; } }

.eib-footer__sub-footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-top: 6rem;
    padding-top: 3.6rem;
    overflow: hidden;
    border-top: 1px solid rgba(166, 166, 166, 0.52); }
@media (min-width: 48em) {
    .eib-footer__sub-footer {
        flex-direction: row;
        align-items: center;
        justify-content: space-between; } }

.eib-footer__social-media {
    display: inline-block; }
.eib-footer__social-media .social-icon {
    margin-right: 2.4rem; }
.eib-footer__social-media .social-icon:last-child {
    margin-right: 0; }

.eib-footer__partners {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    width: 100%; }
@media (min-width: 48em) {
    .eib-footer__partners {
        width: auto; } }

.eib-footer__partner {
    display: inline-block;
    margin: 1.6rem 1.6rem 0;
    vertical-align: middle; }
@media (min-width: 48em) {
    .eib-footer__partner {
        margin-top: 0;
        margin-right: 2.4rem;
        margin-left: 0; }
    .eib-footer__partner:last-child {
        margin-right: 0; } }

.eib-footer__partner-image {
    width: auto;
    max-height: 30px;
    transition: opacity 0.3s cubic-bezier(0.19, 1, 0.22, 1); }
@media (min-width: 48em) {
    .eib-footer__partner-image {
        max-height: 40px; } }

.eib-footer__logo {
    max-width: 185px; }

.eib-footer__title {
    display: block;
    margin-bottom: 1.6rem; }

.eib-footer__subscription {
    display: flex;
    max-width: 400px;
    margin-top: 2.4rem; }

.eib-footer__input {
    flex-grow: 1;
    flex-shrink: 1;
    min-width: 150px;
    padding: 1.6rem 1.6rem;
    color: #737373;
    font-size: 1.8rem;
    line-height: 1;
    background-color: #fff;
    border: none; }
.eib-footer__input:focus {
    outline: none; }

.eib-footer__submit {
    padding: 1.2rem 3.6rem 1.2rem 2.4rem;
    color: #fff;
    font-size: 1.8rem;
    line-height: 1;
    background-color: #0e2031;
    border: none;
    border-radius: 0 4.8rem 4.8rem 0;
    cursor: pointer;
    transition: background-color 0.3s cubic-bezier(0.19, 1, 0.22, 1); }
.eib-footer__submit:hover {
    background-color: #2f80ed; }
.eib-footer__submit:focus {
    outline: none; }

.eib-footer__menu {
    padding-left: 0;
    list-style: none; }

.eib-footer__menu-item {
    display: block;
    margin-bottom: 1.6rem; }

.eib-footer__menu-link {
    color: #737373;
    transition: color 0.3s cubic-bezier(0.19, 1, 0.22, 1); }
.eib-footer__menu-link:hover {
    color: #2f80ed;
    text-decoration: none; }

.eib-footer .newsletter-form {
    --primary: #2f80ed;
    --primary-dark: #2055ee;
    --primary-darkest: #133fc0;
    --input-placeholder: #a6accd;
    --input-text: #646b8c;
    --border-default: #e1e6f9;
    --border-active: #333333;
    --background: #fff;
    --button-text: #fff;
    --success: #2f80ed;
    --trails: rgba(39, 94, 254, 0.15);
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-right: 0;
    background: var(--background);
    border-radius: 0 4.8rem 4.8rem 0;
    box-shadow: inset 0 0 0 var(--border-width, 1px) var(--border, var(--border-default));
    transition: box-shadow 0.25s;
    -webkit-box-align: center; }

.newsletter-form:focus-within {
    --border-width: 1.5px;
    --border: var(--border-active); }

.eib-footer__input,
.eib-footer__button,
.next-step {
    display: block;
    margin: 0;
    font-family: inherit;
    line-height: 24px;
    background: none;
    border: none;
    outline: none;
    -webkit-appearance: none; }

.eib-footer__input {
    flex-grow: 1;
    width: 100%;
    color: var(--input-text);
    font-weight: 400;
    -webkit-box-flex: 1; }

.eib-footer__input::-moz-placeholder {
    color: var(--input-placeholder); }

.eib-footer__input:-ms-input-placeholder {
    color: var(--input-placeholder); }

.eib-footer__input::placeholder {
    color: var(--input-placeholder); }

.eib-footer__button {
    display: none; }

.eib-footer__button,
.next-step {
    --text-opacity: 1;
    --success-x: -12px;
    --success-stroke: 14px;
    --success-opacity: 0;
    --border-radius: 0 4.8rem 4.8rem 0;
    --overflow: hidden;
    --x: 0;
    --y: 0;
    --rotate: 0deg;
    --plane-x: 0;
    --plane-y: 0;
    --plane-opacity: 1;
    --trails-stroke: 57px;
    --left-wing-background: var(--primary);
    --left-wing-first-x: 0%;
    --left-wing-first-y: 0%;
    --left-wing-second-x: 50%;
    --left-wing-second-y: 0%;
    --left-wing-third-x: 0%;
    --left-wing-third-y: 100%;
    --left-body-background: var(--primary);
    --left-body-first-x: 50%;
    --left-body-first-y: 0%;
    --left-body-second-x: 50%;
    --left-body-second-y: 100%;
    --left-body-third-x: 0%;
    --left-body-third-y: 100%;
    --right-wing-background: var(--primary);
    --right-wing-first-x: 50%;
    --right-wing-first-y: 0%;
    --right-wing-second-x: 100%;
    --right-wing-second-y: 0%;
    --right-wing-third-x: 100%;
    --right-wing-third-y: 100%;
    --right-body-background: var(--primary);
    --right-body-first-x: 50%;
    --right-body-first-y: 0%;
    --right-body-second-x: 50%;
    --right-body-second-y: 100%;
    --right-body-third-x: 100%;
    --right-body-third-y: 100%;
    position: relative;
    min-width: 100px;
    padding: 1.6rem 1.6rem;
    color: var(--button-text);
    font-weight: 600;
    text-align: center;
    border-radius: var(--border-radius);
    transform: translateZ(0);
    cursor: var(--button-cursor, not-allowed);
    opacity: var(--button-opacity, 0.5);
    filter: var(--button-filter, grayscale(65%));
    transition: opacity 0.25s, filter 0.25s;
    -webkit-tap-highlight-color: transparent; }

.go-next {
    font-weight: 500;
    margin-left: .667rem; }

.submit-newsletter__button {
    height: 100%; }

.eib-footer__button:not(.active),
.next-step:not(.active) {
    background: #0e2031; }

.plane,
.trails {
    position: absolute;
    pointer-events: none; }

.plane {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translate(var(--x), var(--y)) rotate(var(--rotate)) translateZ(0); }

.plane .left,
.plane .right {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transform: translate(var(--plane-x), var(--plane-y)) translateZ(0);
    opacity: var(--plane-opacity); }

.plane .left:before,
.plane .left:after,
.plane .right:before,
.plane .right:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: var(--z-index, 2);
    background: var(--b, var(--left-wing-background));
    border-radius: var(--border-radius);
    transform: translate(var(--part-x, 0.25%), var(--part-y, 0)) translateZ(0);
    content: '';
    -webkit-clip-path: polygon(var(--first-x, var(--left-wing-first-x)) var(--first-y, var(--left-wing-first-y)), var(--second-x, var(--left-wing-second-x)) var(--second-y, var(--left-wing-second-y)), var(--third-x, var(--left-wing-third-x)) var(--third-y, var(--left-wing-third-y)));
    clip-path: polygon(var(--first-x, var(--left-wing-first-x)) var(--first-y, var(--left-wing-first-y)), var(--second-x, var(--left-wing-second-x)) var(--second-y, var(--left-wing-second-y)), var(--third-x, var(--left-wing-third-x)) var(--third-y, var(--left-wing-third-y))); }

.plane .left:after {
    --part-x: 0;
    --z-index: 1;
    --b: var(--left-body-background);
    --first-x: var(--left-body-first-x);
    --first-y: var(--left-body-first-y);
    --second-x: var(--left-body-second-x);
    --second-y: var(--left-body-second-y);
    --third-x: var(--left-body-third-x);
    --third-y: var(--left-body-third-y); }

.plane .right:before {
    --part-x: -0.25%;
    --z-index: 2;
    --b: var(--right-wing-background);
    --first-x: var(--right-wing-first-x);
    --first-y: var(--right-wing-first-y);
    --second-x: var(--right-wing-second-x);
    --second-y: var(--right-wing-second-y);
    --third-x: var(--right-wing-third-x);
    --third-y: var(--right-wing-third-y); }

.plane .right:after {
    --part-x: 0;
    --z-index: 1;
    --b: var(--right-body-background);
    --first-x: var(--right-body-first-x);
    --first-y: var(--right-body-first-y);
    --second-x: var(--right-body-second-x);
    --second-y: var(--right-body-second-y);
    --third-x: var(--right-body-third-x);
    --third-y: var(--right-body-third-y); }

.trails {
    top: -4px;
    left: 16px;
    display: block;
    width: 33px;
    height: 64px;
    transform: rotate(68deg) translateZ(0);
    fill: none;
    stroke: var(--trails);
    stroke-linecap: round;
    stroke-width: 2;
    stroke-dasharray: 57px;
    stroke-dashoffset: var(--trails-stroke); }

.eib-footer__button span {
    position: relative;
    z-index: 4;
    display: block;
    opacity: var(--text-opacity); }

.eib-footer__button .success {
    position: absolute;
    top: 1.6rem;
    right: 0;
    left: 0;
    z-index: 0;
    color: var(--success);
    transform: translateX(var(--success-x)) translateZ(0);
    opacity: var(--success-opacity); }

.eib-footer__button .success svg {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 4px 8px 0 0;
    vertical-align: top;
    fill: none;
    stroke: var(--success);
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 14px;
    stroke-dashoffset: var(--success-stroke); }

.newsletter-form.valid {
    --button-opacity: 1;
    --button-cursor: pointer;
    --button-filter: grayscale(0%); }

.eib-footer__select {
    display: none;
    width: calc(100% - 105px);
    height: 100%;
    margin-left: 2px;
    padding: 14px;
    font-size: 1.8rem;
    line-height: 1;
    border: none;
    outline: none;
    visibility: hidden;
    -webkit-appearance: none; }

.eib-footer__select option {
    font-size: 1.6rem; }

.eib-footer__button.active {
    display: block; }

.eib-form-helper {
    position: absolute;
    bottom: 30px;
    margin-left: 1.6rem;
    color: #2f80ed;
    font-weight: 500;
    font-size: 1.4rem;
    text-transform: uppercase;
    transform: translate(1.2rem);
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in; }

.valid .next-step:not(.active):hover,
.valid .eib-footer__button:not(.active):hover {
    background-color: #2f80ed; }

.next-step:hover ~ .eib-form-helper {
    transform: translate(0);
    visibility: visible;
    opacity: 1;
    transition: all 0.3s ease-in; }

.valid .next-step:hover ~ .eib-form-helper {
    visibility: hidden; }


/*------------------- Custom code for footer start -------------------------  */
/* Footer component */

.eib-footer ul li a{
  font-size: 1.6rem !important;
  line-height: 1.5 !important;
}
.eib-footer ul li a:hover{
  color: #2f80ed !important;
  text-decoration: none !important;
}

.eib-footer__menu{
  display: inline-block;
  margin-top: auto;
}
.eib-footer ul li{
  width: 100%;
  padding-left: 0 !important;
  font-size: 1.6rem;
 line-height: 1.5;
}

.eib-footer p {
    margin: 1.6rem 0 !important;
    font-size: 1.6rem !important;
}

.eib-footer a:visited{
  color: #737373 !important;
}

.eib-footer__social-media-item{
  color: #758096 !important;
  margin-right: 2.4rem;
  font-size: 1.6rem !important;
}

.eib-footer__social-media-item:hover{
  text-decoration: none !important;
  color: rgb(47, 128, 237) !important;
}

.eib-form-success{
  position: absolute;
  color: #2f80ed;
  font-weight: 500 !important;
  font-size: 1.4rem !important;
  display: none;
  transition: all 0.3s ease-in;
  bottom: 30px;
}

.eib-footer__input {
    flex-grow: 1 !important;
    flex-shrink: 1 !important;
    min-width: 150px !important;
    padding: 1.6rem 1.6rem !important;
    color: #737373 !important;
    font-size: 1.8rem !important;
    line-height: 1 !important;
    background-color: transparent !important;
    border: none !important;
    box-shadow:none !important;
    margin-bottom: 0 !important;
}

.eib-footer__select:focus{
  outline: none !important;
}

.eib-footer__button, .next-step{
  min-width: 120px !important;
}

/*-------------------------- footer cookies display --------------------------*/



.eib-footer__col{
  position:relative;
}

.cookies-home.bg-color-dark-blue{
  background: #0E2031;
  color:white;
}

.cookies-hr.bg-color-blue-second{
  background: #2F80ED;
  color:white;
}

.cookies-hr .eib-button--primary{
  background-color: #0E2031;
  border: 2px solid #0E2031;
  margin-left: 15px;
  color: white;
}

.cookies-hr .eib-button--primary:hover{
  background-color: white;
  border: 2px solid white;
  color: #0E2031;
}

.cookies-hr .eib-button--secondary {
  background-color: transparent;
  color: white;
  border: 2px solid white;
  margin-left: 15px;
}

.cookies-hr .eib-button--secondary:before{
  background: none;
}

.cookies-hr .eib-button--secondary:hover {
  background-color: white;
  color: #0E2031;
  border: 2px solid #0E2031;
}

.cookies-hr .eib-button--secondary:hover i {
  color: #2F80ED;
}

.cookie-home .cookie-home__button-close{
  background-color: #2F80ED;
  border: 2px solid #2F80ED;
  padding: 4px 13px 4px 13px;
  border-radius: 5px;
  margin-left: 15px;
  color: #fff;
}

.cookie-home .cookie-home__button-close:hover {
    background-color: #fff;
    border: 2px solid #fff;
    color: #333;
}
#eib-popup-policy, #hr-popup-policy{
  position: fixed;
  display: none;
  width: 100%;
  border: none;
  bottom: 0px;
  left: 0;
  min-height: 40px;
  z-index: 1000;
  padding-bottom: 30px;
}

.cookies-home__btn-close--cookie{
  margin-left: 15px;
}

.cookies-home__btn-close--cookie:hover{
  background-color: #2f80ed;
}

#hr-popup-policy .cookies-home__btn-close--cookie:hover i, #hr-popup-policy.cookies-home__button-close:hover i{
  color:#2F80ED;
}

.cookies-home__desc-wrap{
  text-align: center;
}
/* Footer covid display */

.eib-footer__covid-alert{
  background-color: #2f80ed;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: fixed;
  bottom: 0;
  z-index: 1000;
  width: 100%;
  display: none;
  text-align: center;
}
.eib-footer__covid-alert .eib-footer__covid-text{
  margin: 0 auto;
  text-align: center;
  color: white;
  display: inline-block;
  max-width: 90vw;
}
.eib-footer__covid-alert .eib-footer__covid-alert-close{
  color: white;
  right:10px;
  display: inline-block;
  float: right;
  width: 30px;
  height: 30px;
}


/*------------------- Custom code for footer end -------------------------  */
